body {
    	margin:0px;
	padding:0px;
	background-color:#ac1701;
	background-image:url(/../images/mainbody.gif);
	background-repeat:repeat-x;

	text-align:center;
}

.whiteBody {
	background-color: #FFFFFF;
}

td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input, optgroup, select, textarea {
	margin:0;
	font:inherit;
	color:inherit
}

select {
	text-transform:none
}
html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer;
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
	border: 1px solid;
	font-size: 11px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	height:25px; 
	margin-right: 3px;	

}
button[disabled], html input[disabled] {
	cursor:default
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0
}
input[type=button], input[type=submit]{
  min-width: 60px !important; min-height: 28px;
  background-image: -moz-linear-gradient(center bottom , #eeeeee 0%, #ff8400 50%);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #340fc8 !important;
  border-style: outset;font-size: 14px; font-weight:600;
}
input[type=checkbox], input[type=radio] {
	box-sizing:border-box;
	padding:0
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
height:auto
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
textarea {
	overflow:auto; min-height:40px; 
        white-space: normal !important; word-break:normal !important;
}
optgroup {
	font-weight:700
}
select {
	background:#fff!important; height:23px !important;
}
input, select, textarea {
	font-family:inherit;
	font-size:inherit;
	background-clip: padding-box;
	background-color: #fff;
	background-image: -moz-linear-gradient(center bottom , #eeeeee 0%, white 50%);
	border: 1px solid #ccc !important;
	border-radius: 4px;
	color: #444;
	display: block;
	height: 23px;
	line-height: 23px;
	overflow: hidden;;
	text-decoration: none;
	white-space: nowrap;
	float:left;
	margin:2px;
	padding-left:2px;
	margin-right: 3px !important;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
input[type=text]:focus,input[type=button]:focus,input[type=checkbox]:focus, input[type=file]:focus, input[type=radio]:focus {
	
	border-radius: 4px;	
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  	-moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  	-o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  	box-shadow        : 0 0 5px rgba(0,0,0,.3);
  	border: 1px solid #09F !important;
}
label {
	display:inline-block;
	margin-bottom:5px;
	font-weight:700; font-weight:normal;
}
input[type=search] {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
input[type=checkbox], input[type=radio] {
	margin:4px 0 0;
	line-height:normal
}
input[type=file] {
	display:block
}
input[type=range] {
	display:block;
	width:100%
}
select[multiple], select[size] {
	height:auto
}
input[type=checkbox]:focus, input[type=file]:focus, input[type=radio]:focus {
	outline:dotted thin;
	outline:-webkit-focus-ring-color auto 5px;
	outline-offset:-2px
}
output {
	display:block;
	padding-top:7px;
	font-size:14px;
	line-height:1.42857143;
	color:#555
}
.form-control {
	display:block;
	width:100%;
	height:24px;
	margin-bottom: 5px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.form-control:focus {
	border-color:#66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}
.form-control::-moz-placeholder {
color:#999;
opacity:1
}
.form-control:-ms-input-placeholder {
color:#999
}
.form-control::-webkit-input-placeholder {
color:#999
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	cursor:not-allowed;
	background-color:#eee;
	opacity:1
}
textarea.form-control {
	height:auto
}
input[type=search] {
	-webkit-appearance:none
}
input[type=date] {
	line-height:34px
}
.form-group {
	margin-bottom:15px
}
.checkbox, .radio {
	display:block;
	min-height:20px;
	padding-left:20px;
	margin-top:10px;
	margin-bottom:10px
}
.checkbox label, .radio label {
	display:inline;
	font-weight:400;
	cursor:pointer
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
	float:left;
	margin-left:-20px
}
.checkbox+.checkbox, .radio+.radio {
	margin-top:-5px
}
.checkbox-inline, .radio-inline {
	display:inline-block;
	padding-left:20px;
	margin-bottom:0;
	font-weight:400;
	vertical-align:middle;
	cursor:pointer
}
.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
	margin-top:0;
	margin-left:10px
}
.checkbox-inline[disabled], .checkbox[disabled], .radio-inline[disabled], .radio[disabled], fieldset[disabled] .checkbox, fieldset[disabled] .checkbox-inline, fieldset[disabled] .radio, fieldset[disabled] .radio-inline, fieldset[disabled] input[type=checkbox], fieldset[disabled] input[type=radio], input[type=checkbox][disabled], input[type=radio][disabled] {
	cursor:not-allowed
}
.input-sm {
	height:30px;
	padding:5px 10px;
	font-size:12px;
	line-height:1.5;
	border-radius:3px
}
select.input-sm {
	height:30px;
	line-height:30px
}
select[multiple].input-sm, textarea.input-sm {
	height:auto
}
.input-lg {
	height:46px;
	padding:10px 16px;
	font-size:18px;
	line-height:1.33;
	border-radius:6px
}
select.input-lg {
	height:46px;
	line-height:46px
}
select[multiple].input-lg, textarea.input-lg {
	height:auto
}
.img-rounded {
	border-radius:6px
}
.img-thumbnail {
	display:inline-block;
	max-width:100%;
	height:auto;
	padding:4px;
	line-height:1.42857143;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:4px;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out
}
.img-circle {
	border-radius:50%
}


.saveBtnFocus{  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000 !important;
  border: 1px solid #1f07bd !important;
  border-style: outset;
  cursor: pointer;
 }
.resetBtnFocus{  
  font-family: Verdana, Arial, Helvetica, sans-serif;  
  color: #000000 !important;
  border: 1px solid #0a8915 !important;
  border-style: outset;
  cursor: pointer;
 
 }

.button_on {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #A5AFE2;
  border: 1px #124179;
  border-style: outset;
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
}

.message
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  background-color:#FAD163;
  padding: 5px;
}

label {
  color: #000000;
}

.linkred {
	color: #124179;
	text-decoration: none;
}

.linkred:hover {
	text-decoration: underline;
}
.btnlinkred {
	color: #124179;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: bold;
}

.btnlinkred:hover {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: bold;
}

.hotlink {
  color: #124179;
  text-decoration: underline;
}

.coldlink {
  color: #444444;
  text-decoration: none;
}

.page {
   background-color:#FFFFFF;
   padding: 3px;
}

.page a {
  color: #124179;
}

.tbl_header {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  background: #4D7FBA;
  line-height: 18px
}

.tbl_header a {
  color: #FFFFFF;
  text-decoration: none;
}

.tbl_header a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.reportEvenRow {
  color: #000000;
  background-color: #BDD1E4;
  text-decoration: none;
}

.reportEvenRow a {
  color: #124179;
  text-decoration: none;
}

.reportEvenRow a:hover {
  text-decoration: underline;
}

.reportOddRow {
  background-color: #E7EEF6;
  text-decoration: none;
}

.reportOddRow a {
  color: #124179;
  text-decoration: none;
}

.reportOddRow a:hover {
  text-decoration: underline;
}

.reportRowSelected {
  background-color: #B8C7D3;
  cursor: pointer;
}

.reportRowSelected a {
  color: #124179;
  text-decoration: none;
}

.reportRowSelected a:hover {
  color: #124179;
  text-decoration: underline;
}

.tableBorder {
  border: 1px solid #B7D1F9;
}

.tableBorderBold {
  border: 2px solid #B7D1F9;
}

.noBorder
{
	border: none;
}

.listHeaderText {
  font-size: 13px;
  font-weight: bold;
  color: #124179;
}

.contentHeader {
  background-color: #4D7FBA;
  padding: 3px;
}

.contentHeaderText {
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
}

.contentHeaderText a {
  font-size: 11px;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}

.contentHeaderText a:hover {
  text-decoration: underline;
}

.contentArea {
	padding: 3px;
}

.mainTable {
	background-color: #C1D0E3;
}

.mainContentArea {
	padding: 10px;
}

.navHeader {
	background-color: #C56C7B;
	margin: 0px;
	padding: 3px;
}

.navHeader a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
	color: #FFFFFF;
}

.nav {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
}

.nav a {
  color: #FFFFFF;
  text-decoration: none;
}

.nav a:hover {
  text-decoration: underline;
}

.navOn {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

.headerBackground {
    background-color: #4D7FBA;
	color: #FFFFFF;
}

.headerBackground a {
  color: #FFFFFF;
  text-decoration: none;
}

.headerBackground a:hover {
  text-decoration: underline;
}

.footerBackground {
	background-color: #4D7FBA;
	color: #FFFFFF;
}

.footerBackground a {
  color: #FFFFFF;
  text-decoration: none;
}

.footerBackground a:hover {
  text-decoration: underline;
}

.normal_font{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:18px; margin-left:4px;
}
.page_link a:link,a:visited{
color:#333232 !important;
}
.page_link a:hover{
color:#FF0066 !important;
}
.page_link a:active{
color:#006600;
background-color:#FFFFFF;
}
